
/* ****************** 공백  ****************** */

.empty_line_54169_ {display:block; width:100%; height:30px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_54184_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_54184_ > div:after {content:''; display:block; clear:both;}
.layout_54184_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54184_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_54185_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_54185_ * {box-sizing:border-box;}
.img_54185_ a {display:block; text-decoration:none;}
.img_54185_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_54174_ {display:block; width:100%; height:30px;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_54186_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_54186_ > div {}
.layout_54186_ > div:after {content:''; display:block; clear:both;}
.layout_54186_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_54186_ > div > .container_1 {width:50%;}
.layout_54186_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_54186_ > div > .container_1 { width:100%; }
	.layout_54186_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_54186_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_54173_ {font-size:0;}
.title_54173_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_54173_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_54173_.style_top p {padding-top:10px;}
.title_54173_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_54173_.style_right p {padding-right:14px;}
.title_54173_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_54173_.style_bottom p {padding-bottom:12px;}
.title_54173_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_54173_.style_left p {padding-left:14px;}
.title_54173_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_54173_.style_circle1 p {padding-left:20px;}
.title_54173_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_54173_.style_circle2 p {padding-left:20px;}
.title_54173_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_54171_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_54171_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_54171_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_54171_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_54171_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_54171_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_54172_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_54172_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_54172_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_54172_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_54172_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_54172_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_201802_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_201802_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_201802_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_201802_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_201802_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_201802_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_201801_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_201801_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_201801_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_201801_ span:before {content:'\e617'; font-family:"icomoon_contents";}
.text_list_201801_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_201801_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 이미지  ****************** */

.img_55353_ {display:inline-block; overflow:hidden; position:relative; width:450px; max-width:100%; vertical-align:top;}
.img_55353_ * {box-sizing:border-box;}
.img_55353_ a {display:block; text-decoration:none;}
.img_55353_ img {max-width:100%; vertical-align:top;}

/* ****************** 지도 (직접입력)  ****************** */

.map_54168_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_55355_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_55355_ > div:after {content:''; display:block; clear:both;}
.layout_55355_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_55355_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_55356_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_55356_ * {box-sizing:border-box;}
.img_55356_ a {display:block; text-decoration:none;}
.img_55356_ img {max-width:100%; vertical-align:top;}
